<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>PARTE 1</title>
	<link rel="stylesheet" type="text/css" href="1.css">
</head>
<body>
	<script text="javascript">
		function acabar(){
			window.alert("Se acabó el tiempo.");

			corregir();
		}

		function corregir(){
			var nventana;
			var preg;
			var marcada;
			var contestadas = 0;
			var acertadas = 0;
			var falladas = 0;

			for(var j = 1; j <= 10; j++){
				preg = document.getElementsByName("preg" + j);
				for(var i = 0; i < preg.length; i++){
					if(preg[i].checked == true){
						contestadas++;
						switch(j){
							case 1:
								var k = 3;
								break;
							case 2:
								var k = 1;
								break;
							case 3:
								var k = 3;
								break;
							case 4:
								var k = 1;
								break;
							case 5:
								var k = 4;
								break;
							case 6:
								var k = 2;
								break;
							case 7:
								var k = 1;
								break;
							case 8:
								var k = 2;
								break;
							case 9:
								var k = 4;
								break;
							case 10:
								var k = 2;
								break;
							default:
								window.alert("EXCEPTION");
						}

						if((i+1) == k){
							acertadas++;
						}
						else{
							falladas++;
						}	
					}
				}	
			}
						
			nventana = window.open();
			nventana.document.write("Preguntas contestadas: " + contestadas);
			nventana.document.write("<br>Preguntas acertadas: " + acertadas);
			nventana.document.write("<br>Preguntas falladas: " + falladas);
			nventana.document.write("<br>NOTA FINAL: " + acertadas);
		}
	</script>
	<div>
		<!-- El usuario dispone de 7 minutos (420.000 milisegundos) para contestar las preguntas -->
		<button onclick="setTimeout(acabar, 420000)">Empezar examen</button>
	</div>

	<div>
		<p>1. ¿Qué es Windows 7?</p>
		<form id="preg1">
			<input type="radio" name="preg1" value="1">
				a. Un examinador Web
			</br>
			<input type="radio"	name="preg1" value="2">
				b. Un motor de búsqueda
			</br>
			<input type="radio" name="preg1" value="3">
				c. Un sistema operativo
			</br>
			<input type="radio" name="preg1" value="4">
				d. Un procesador de textos
			</br>
		</form>
	</div>
	<div>
		<p>2. ¿Qué afirmación de las siguientes es cierta?</p>
		<form id="preg2">
			<input type="radio" name="preg2" value="1">
				a. La barra de tareas puede moverse a la parte superior o inferior del escritorio o a cualquiera de sus lados
			</br>
			<input type="radio" name="preg2" value="2">
				b. La barra de tareas puede moverse al centro del Escritorio
			</br>
			<input type="radio" name="preg2" value="3">
				c. La barra de tareas no puede moverse a ninguna otra posición
			</br>
			<input type="radio" name="preg2" value="4">
				d. La barra de tareas sólo puede moverse cuando no se están ejecutando aplicaciones
			</br>
		</form>
	</div>
	<div>
		<p>3. ¿Qué afirmación de las siguientes es cierta?</p>
		<form id="preg3">
			<input type="radio" name="preg3" value="1">
				a. El botón Inicio puede separarse de la barra de tareas
			</br>
			<input type="radio" name="preg3" value="2">
				b. El botón Inicio sólo debería utlizarse en emergencias
			</br>
			<input type="radio" name="preg3" value="3">
				c. El botón Inicio le permite ejecutar aplicaciones
			</br>
			<input type="radio" name="preg3" value="4">
				d. El botón Inicio puede eliminarse del Escritorio
			</br>
		</form>
	</div>
	<div>
		<p>4. ¿Qué afirmación de las siguientes es cierta?</p>
		<form id="preg4">
			<input type="radio" name="preg4" value="1">
				a. El botón Minimizar se usa para eliminar temporalmente una ventana del Escritorio
			</br>
			<input type="radio" name="preg4" value="2">
				b. El botón Minimizar se usa para cerrar una ventana
			</br>
			<input type="radio" name="preg4" value="3">
				c. El botón Minimizar se usa para reducir el Escritorio
			</br>
			<input type="radio" name="preg4" value="4">
				d. El botón Minimizar se usa para reducir la barra de tareas
			</br>
		</form>
	</div>
	<div>
		<p>5. ¿Cuál es la frase correcta sobre barras de herramientas en ventanas de aplicación?</p>
		<form id="preg5">
			<input type="radio" name="preg5" value="1">
				a. Las barras de herramientas siempre aparecen en la parte inferior de la ventana
			</br>
			<input type="radio" name="preg5" value="2">
				b. Las barras de herramientas sólo proporcionan acceso a comandos no disponibles en los menús
			</br>
			<input type="radio" name="preg5" value="3">
				c. Las barras de herramientas proporcionan acceso rápido a comandos generalmente disponibles en los menús
			</br>
			<input type="radio" name="preg5" value="4">
				d. Las barras de herramientas proporcionan acceso a los mismos comandos que están disponibles en los menús
			</br>
		</form>
	</div>
	<div>
		<p>6. ¿Qué afirmación de las siguientes es cierta?</p>
		<form id="preg6">
			<input type="radio" name="preg6" value="1">
				a. Las barras de desplazamiento pueden utilizarse para copiar información entre aplicaciones
			</br>
			<input type="radio" name="preg6" value="2">
				b. Una barra de desplazamiento vertical sólo será visible si la información es demasiado extensa para caber en la ventana
			</br>
			<input type="radio" name="preg6" value="3">
				c. Las barras de desplazamiento pueden desplazar la información de froma diagonal, horizontal y vertical
			</br>
			<input type="radio" name="preg6" value="4">
				d. Las barras de desplazamiento permiten minimizar, maximizar o cerrar una ventana abierta
			</br>
		</form>
	</div>
	<div>
		<p>7. ¿Qué afirmación de las siguientes es cierta?</p>
		<form id="preg7">
			<input type="radio" name="preg7" value="1">
				a. Las carpetas pueden almacenar otras carpetas
			</br>
			<input type="radio" name="preg7" value="2">
				b. Una carpeta sólo puede contener documentos del mismo tipo
			</br>
			<input type="radio" name="preg7" value="3">
				c. Cada carpeta debe guardarse en una unidad distinta
			</br>
			<input type="radio" name="preg7" value="4">
				d. Las carpetas se elimiann automáticamente al quedar vacías
			</br>
		</form>
	</div>
	<div>
		<p>8. ¿Qué afirmación de las siguientes es cierta?</p>
		<form id="preg8">
			<input type="radio" name="preg8" value="1">
				a. Puede acceder a la Ayuda de Windows haciendo clic derecho en el Escritorio
			</br>
			<input type="radio" name="preg8" value="2">
				b. Puede acceder a la Ayuda de Windows desde la barra de menús de cualquier aplicación
			</br>
			<input type="radio" name="preg8" value="3">
				c. Puede acceder a la Ayuda de Windows desde el menú Inicio
			</br>
			<input type="radio" name="preg8" value="4">
				d. Puede acceder a la Ayuda de Windows haciendo clci derecho en la barra de tareas
			</br>
		</form>
	</div>
	<div>
		<p>9. ¿Cómo se ejecuta un programa con el botón Inicio?</p>
		<form id="preg9">
			<input type="radio" name="preg9" value="1">
				a. Haciendo clic derecho en el botón Inicio y seleccionando un programa de la lista que aparece
			</br>
			<input type="radio" name="preg9" value="2">
				b. Haciendo clic derecho sobre el botón Inicio y seleccionando Ayuda
			</br>
			<input type="radio" name="preg9" value="3">
				c. Haciendo doble clic sobre el botón Inicio y seleccionando Ayuda
			</br>
			<input type="radio" name="preg9" value="4">
				d. Haciendo clic en el botón Inicio, seleccionando Prograams, una carpeta de prorama y el programa que desee
			</br>
		</form>
	</div>
	<div>
		<p>10. ¿Qué versión de Windows 7 no existe?</p>
		<form id="preg10">
			<input type="radio" name="preg10" value="1">
				a. Windows 7 32 bits
			</br>
			<input type="radio" name="preg10" value="2">
				b. Windows 7 48 bits
			</br>
			<input type="radio" name="preg10" value="3">
				c. Windows 7 64 bits
			</br>
			<input type="radio" name="preg10" value="4">
				d. Windows 7 Starter
			</br>
		</form>
	</div>
	<div>
		<button onclick="corregir()">Terminar examen</button>
	</div>

</body>
</html>